using System.Collections;
using System.Collections.Generic;
using UnityEngine;

[ExecuteInEditMode]
public class ParallaxCloud : MonoBehaviour
{
    static public int cloudCount = 0;

    // Start is called before the first frame update
    void Start()
    {
        
    }

    private void OnEnable()
    {
        cloudCount++;
    }

    private void OnDisable()
    {
        cloudCount--;
    }

    // Update is called once per frame
    void Update()
    {
        
    }
}
